<?php

namespace App\Http\Resources\Website;

use App\Http\Resources\Base\TranslatableResource;

class SectionResource extends TranslatableResource
{
    public function toArray($request)
    {
        return [
            'key' => $this->key,
            'title' => $this->translate('title'),
            'description' => $this->translate('description'),
        ];
    }
}
